Inkompatible Apps unter ICS installieren (Maps Street View)

  • 16 Antworten
  • Neuester Beitrag
Diskutiere Inkompatible Apps unter ICS installieren (Maps Street View) im Lenovo IdeaPad K1 Forum im Bereich Weitere Lenovo Geräte.
B

breeder

Stammgast
Gibts ne Möglichkeit dem K1 ein Schnäppchen zu schlagen um Google Mail, Maps und Street View aus dem Play Store zu installieren (ICS). Die werden mir als inkompatibel angezeigt. Auf Maps zu verzichten ist schwer für mich :) Gibt aber noch ne Menge andere Apps die angeblich nicht kompatibel sein sollen.

danke…
 
markus276

markus276

Neues Mitglied
Also ich habe diese Version:"K1_ICS_120607_Rooted" installiert und habe jetzt ein Android mit der Version 4.0.3 auf meinem K1. Und dort habe ich Google Mail installiert. Google Maps und damit Street View geht leider bei mir auch nicht.
 
S

soudry

Fortgeschrittenes Mitglied
Es gibt soweit ich weiß keine direkte Lösung dafür, dass Apps beim K1 als inkompatibel angezeigt werden. Falls ihr noch andere Android-Geräte habt, könnt ihr aber die Apps einfach von dort kopieren (aus dem Verzeichnis /data/app) und auf dem K1 installieren. Der einzige Nachteil ist, dass so keine automatischen Updates mehr möglich sind.
 
B

breeder

Stammgast
markus276 schrieb:
Also ich habe diese Version:"K1_ICS_120607_Rooted" installiert und habe jetzt ein Android mit der Version 4.0.3 auf meinem K1. Und dort habe ich Google Mail installiert. Google Maps und damit Street View geht leider bei mir auch nicht.
Also ich scheine blöd zu sein.
markus276 gibt mir bitte doch mal den Link zu Google Mail, ich finds nicht.

danke…
 
markus276

markus276

Neues Mitglied
Hallo, ich habe es auch nicht wirklich im Playstore gesucht, sondern unter meine Apps einfach der Reihe nach installiert. Und es heisst seit kurzem nicht mehr GoogleMail sondern GMAIL. Aber hat soudry passend verlinkt.
 
B

breeder

Stammgast
Seltsam, wird mir als inkompatibel angezeigt, ich versteh garnix mehr.

 
markus276

markus276

Neues Mitglied
breeder schrieb:
Seltsam, wird mir als inkompatibel angezeigt, ich versteh garnix mehr.
…
Sorry, aber an der Stelle kann ich dir noch nicht weiterhelfen. Ich möchte mich gerade in das Android-System "einarbeiten".
 
B

breeder

Stammgast
Kann man da an der build-prop nicht was schrauben das die Apps akzeptiert werden? Schließlich hat sich die Hardware nicht geändert sondern nur das Betriebssystem ist etwas aktueller.
Leuchtet mir nicht ganz ein das Apps unter HC laufen und plötzlich unter ICS nicht mehr.

…
 
S

soudry

Fortgeschrittenes Mitglied
@breeder
Die Datei build.prop zu bearbeiten bringt nichts. Entweder du wechselst auf eine andere Firmware, oder du installierst die inkompatiblen Apps manuell. Wenn du mir eine PN schreibst, kann ich dir die benötigten Apps hochladen.
 
B

breeder

Stammgast
Naja, ICS ist hier schon Geschichte. JB rockt schon seit einigen Wochen.
Von daher kümmert mich das nicht mehr.

…
 
markus276

markus276

Neues Mitglied
Hat sich für mich eledigt. Ich habe seit gestern CM10 for Ideapad K1 drauf. Habe die Google-Apps nachinstalliert und habe somit alles was ich brauche.
 
D

Defybrilator

Neues Mitglied
Ich denke, das sollte sich von ICS nicht so stark zu JB unterscheiden (hab auch JB). Weiß jemand wo sich unter JB das "Anwendungen verwalten"-Menü versteckt hält?
Zitat aus der Chip-Anleitung:
"Als Nächstes finden Sie in den Einstellungen Ihres Handys unter "Anwendungen" den Menüpunkt "Anwendungen Verwalten". Hier tippen Sie auf "Alle" und dann "Market Daten löschen"."
 
markus276

markus276

Neues Mitglied
Ich finde den Punkt bei mir nicht. Heisst vielleicht anders oder existiert einfach nicht mehr.
Darf ich fragen, welche App du nicht zum laufen / installiert bekommst?